Subject: Re: Local desktop aliases point to wrong server documents/folder

From: Dave Ritter <[email-masked]>
Date: Tue, 27 Mar 2001 17:55:29 -0600

aliases are broken in netatalk....if they work at all your setup, consider
it a fluke... netatalk dose not use persistent directory IDs that aliases
require...

> From: "Kevin M. Myer" <[email-masked]>
> Reply-To: "Kevin M. Myer" <[email-masked]>
> Date: Tue, 27 Mar 2001 14:37:22 -0700
> To: <[email-masked]>
> Cc: <[email-masked]>
> Bcc: "Dave Ritter" <[email-masked]>
> Subject: Local desktop aliases point to wrong server documents/folder
> 
> Hi,
> 
> We are running netatalk-1.5pre3 under Linux 2.2.17 on x86 hardware.
> Recently, it was brought to my attention that some users are experiencing
> problems with local desktop aliases having the original source being
> changed, apparently at random.  For example, each user has a folder in
> their home directory called MyDocuments.  One user logged on, made an
> alias on his desktop of MyDocuments and began to work.  At one point,
> before his very eyes, the alias changed from a folder to a trash can and
> when I did a Get Info, the alias now pointed to Network Trash.  Strange.
> This was on a ruby iMac running MacOS 9.1; another ruby iMac user has
> reported similar problems and she is running either 9.0.4 or 9.1.  I have
> not been able to duplicate on my machine this problem.